Vraag & Antwoord

OS Windows

.NET Framework version 1.1.4322

Als ik het programma SyncToy wil installeren wil het system .NET Framework version 1.1.4322 hebben. Op de Microsoft site kan ik alleen 1.1 vinden, en die zou ik moeten omzetten met een het commando migpolwin –migrate 1.1.4322 1.0.3705, maar waar geef ik dat, het kan niet met cmd, en ook niet met uitvoeren. Maar als ik met het configuratie scherm kijk naar de versie van .NET geeft hij wel aan dat deze 1.1.433 is. bvd A r j a n

0 antwoorden

    Beantwoord deze vraag

    Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

    Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.